@charset "UTF-8";
/*Box Sizing Reset*/
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
    box-sizing: border-box;
}

/*Mobile Standard Sizing--------------------------------*/
body {
    font-family: 'open_sanslight', Helvetica, Arial, sans-serif;
    font-size: 15px;/*16/15*/
    line-height: 1.1428571428571428em; /*14/16*/
    font-weight: 300;
    color: #666666;
     /*max-width: 320px; /*this is the max width of the smallest size*/
    margin-left: auto;
    margin-right: auto;
    min-width: 320px;
    
}
strong {
    font-family: 'open_sansbold', Helvetica, Arial, sans-serif;
    font-weight: bold;
}
h1 {
    font-size: 1.1428571428571428em;/*14/16*/
    font-family: 'open_sansbold', Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: .075em;
}
h2 {
    font-size: 1.0714285714285714em;/*15/16*/
    font-weight: bold;
    font-family: 'open_sansbold', Helvetica, Arial, sans-serif;
}
h3 {
    font-family: 'open_sansbold', Helvetica, Arial, sans-serif;
    font-weight: bold; 
    margin-bottom: 8px;
}
#wrapper {
    width: 95%; 
    background-color: white;
    margin-left: auto;
    margin-right: auto;
}
/*Navagation--------------------------------------------*/

li {
	display:inline-block;
	float: left;
}
/*Style for menu links*/
#menu {
    background-color: #4EB9CC;
    height: 200px;
}
li a {
	display: block;
    height: 50px;
    line-height: 50px;
    padding-right: 20px;
	text-align: center;
	font-family: 'open_sansregular', Helvetica, Arial, sans-serif;
	color: #fff;
	text-decoration: none;
}
li:last-child {
    margin-bottom: 40px;
}

/*Active state links-------------------------------------------*/
li:hover a {
	background: #49aec0;
}
li:active a {
	background: #49aec0;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: 'open_sansregular', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
	text-decoration: none;
    text-align: right;
	color: #fff;
	padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
	display: none;
}
.activeNav {
    background-color: #49aec0;
}
/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}
/*Hero Image Styles------------------------------*/
.heroImage {
    background-image: url(../images/book-hero.jpg);
    width: 100%;
    padding-bottom: 12%;
    background-position: bottom;
    background-size: cover;
    -webkit-box-shadow: 4px 5px 6px -3px rgba(0,0,0,0.41);
    -moz-box-shadow: 4px 5px 6px -3px rgba(0,0,0,0.41);
    box-shadow: 4px 5px 6px -3px rgba(0,0,0,0.41);
    position: relative;
}
.logo {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    display: block;
}
.heroText {
    background-image: url(../images/quill-pattern.png);
    padding-bottom: 12%;
    background-position: bottom;
    background-size: cover;
    background-color: #da4f75;
    padding-top: 44px;
    padding-bottom: 44px; 
    padding-right: 30px;
    padding-left: 30px;
    color: #ffffff;
    -webkit-box-shadow: 4px 5px 6px -3px rgba(0,0,0,0.41);
    -moz-box-shadow: 4px 5px 6px -3px rgba(0,0,0,0.41);
    box-shadow: 4px 5px 6px -3px rgba(0,0,0,0.41);
}
.heroText p {
    margin-bottom: 20px;
    text-align: center; 
}
.buttonHero { 
    border: 1px solid #fff;
    color: white;
    width: 107px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}
.buttonHero a {
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}
.buttonHero:hover, buttonHero:active {
    background-color: #FF608C;
    color: white;
}

/*Intro Styles-----------------------------------*/
.intro {
    margin-top: 45px;
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 45px;
}
.intro h1 {
    margin-bottom: 26px;
    line-height: 1.25em;/*16/20*/
}
.intro p {
    line-height: 1.357142857142857em; /*14/19*/
}


/*Highlights-------------------------------------*/
.highlights {
    margin-bottom: 45px;
    margin-left: 10px;
    margin-right: 10px;
}
.highlightOne {
    min-height: 168px;
    background-color: #49aec0;
    margin-bottom: 22px;
    padding-top: 40px;
    padding-bottom: 45px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-shadow: 2px 2px 5px -1px rgba(0,0,0,0.36);
    -moz-box-shadow: 2px 2px 5px -1px rgba(0,0,0,0.36);
    box-shadow: 2px 2px 5px -1px rgba(0,0,0,0.36);
}
.highlightOne img {
    float: left;
    padding-right: 20px;
}
.highlightOneText {
    color: #fff;
}
.highlightOneText h2 {
    margin-top: 14px;
    margin-bottom: 10px;
    color: #fff;
    font-family: 'open_sansbold', Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.highlightOneText p {
    margin-bottom: 17px;
    font-size: 0.9285714285714285em; /*14/13*/
}
.highlightTwo {
    min-height: 168px;
    background-color: #49aec0;
    padding-top: 40px;
    padding-bottom: 45px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-shadow: 2px 2px 5px -1px rgba(0,0,0,0.36);
    -moz-box-shadow: 2px 2px 5px -1px rgba(0,0,0,0.36);
    box-shadow: 2px 2px 5px -1px rgba(0,0,0,0.36);
}
.highlightTwo img {
    float: right;
    padding-top: 15px;
    padding-left: 20px;
}
.highlightTwoText {
    color: #fff;
}
.highlightTwoText h2 {
    margin-bottom: 17px;
}

.highlightTwoText p {
    margin-bottom: 17px;
    font-size: 0.9285714285714285em; /*14/13*/
}

/*Subscription-----------------------------------*/
.subTitle {
    margin-bottom: 26px;
    text-align: center;
}

.buttonSubscription { 
    border: 1px solid #fff;
    background-color: #fb7a54;
    color: white;
    width: 107px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}
.buttonSubscription a {
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}
.buttonSubscription:hover, buttonSubscription:active {
    background-color: #E5704D;
    color: white;
}
/*One Book---------------------------------------*/
.oneBook {
    border: 1px solid #fb7a54;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 22px;
    text-align: center;
}
.oneBook h1 {
    color: #fff;
    background-color: #fb7a54;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    margin-bottom: 30px;
}
.oneBook p {
    margin-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
.oneBook img {
   width: 30%;
   margin-bottom: 20px;  
}

/*Two Book---------------------------------------*/

.twoBook {
    border: 1px solid #fb7a54;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 22px;
    text-align: center;
}
.twoBook h1 {
    color: #fff;
    background-color: #fb7a54;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    margin-bottom: 30px;
}
.twoBook p {
    margin-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
.twoBook img {
   width: 43%;
   margin-bottom: 20px;  
}

/*Testimonials-----------------------------------*/
.testimonial {
	padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
    padding-bottom: 60px;
    background-color: #ffffff;
	height: 300px;
	margin: 5px;
	border: 1px solid #DFE0E0;
	border-radius: 3px;	
    font-size: 0.9285714285714285em;
    text-align: center;
}
blockquote {
    margin-top: 15px;

}
.testimonial h1, h2 {
    color: #da4f75;
    font-family: 'open_sanslight', Helvetica, Arial, sans-serif;
}
.testimonial h1 {
    margin-top: 10px;
    font-size: 0.7142857142857142em;
}
.testimonial h2 {
    font-size: 0.5714285714285714em;
}
.testimonial img {
    width: 40%;
    border-radius: 50%;
}
/*CTA ----------------------------------------------------------*/
.CTA {
    width: 100%;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 25px;
    background-color: #49aec0;
    background-image: url(../images/quill-pattern.png);
    background-position: bottom;
    background-size: cover;
    -webkit-box-shadow: 2px 2px 5px -1px rgba(0,0,0,0.36);
    -moz-box-shadow: 2px 2px 5px -1px rgba(0,0,0,0.36);
    box-shadow: 2px 2px 5px -1px rgba(0,0,0,0.36);
}
.CTA h1 {
    margin-bottom: 20px;  
    color: #fff;
    line-height: 1.25em;/*16/20*/
}
.buttonCTA { 
    border: 1px solid #fff;
    color: white;
    width: 107px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}
.buttonCTA a {
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}
.buttonCTA:hover, buttonHero:active {
    background-color: #57CEE3;
    color: white;
}

/*Footer-------------------------------------------------*/
#footer {
    width: 100%;
    font-size:0.5714285714285714em; /*14/10*/
    color: #49aec0;
    padding: 15px;
    text-align: center;
}
#footer a {
    text-decoration: none;
    color: #49aec0;
}
/*Responsive Styles-----------------------------------------------*/


/*Navagation---------*/
@media (max-width : 599px){
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
}

@media (min-width: 600px) {
    ul#menu {
	background-color: rgba(0,0,0,0);
    height: 50px;
    margin-top: 20px;
	position:absolute;
	right: 0;
    }
    ul#menu li {
	display:inline-block;
	margin-right:2em;
    }
    ul#menu li a {
    margin-bottom: 10px;
    min-width:0;
    padding:0;
    }
    ul#menu li.outline:last-child a {
    display:block;
    padding-left: 20px;
    padding-right: 20px;
    border:1px solid #fff;
    }
    /*Active state links-------------------------------------------*/
li:hover a {
	background: none;
    color: #49aec0;
}
li:active a {
	background: none;
    color: #49aec0;
}


/*Header Logo-----------------------------------------------------*/
    .logo {
        width: 80%;
        padding-top: 80px;
    }
    
/*Main Content----------------------------------------------------*/
   body {
    font-size: 17px;
    }
    #wrapper {
        width: 85%;
    }
    .highlights {
        width: 65%;
        margin-left: auto;
        margin-right: auto;
    }
    .subscription {
        width: 65%;
        margin-left: auto;
        margin-right: auto;
    }
    #testimonials {
        width: 63%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 900px) {
/*Header Logo-----------------------------------------------------*/
    body {
        font-size: 16px;
    }
    .logo {
        width: 35%;
        padding-top: 80px;
    }
    .heroText {
        padding-bottom: 1%;
        position: relative;
    }
    .heroText p {
        margin-top: -140px;
        text-align: center;
        font-size: 1.3333333333333333em;
    }
/*Main Content----------------------------------------------------*/
    .highlights {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
    }
    .highlightOne {
        float: left;
        width: 45%;
    }
    .highlightTwo {
        float: right;
        width: 45%;
    }
    .subscription {
        clear: both; 
        width: 90%;
    }
    .subTitle {
        padding-top: 40px;
    }
    .oneBook {
        width: 45%;
        float: left;
    }
    .twoBook {
        width: 45%;
        float: right;
    }
    #testimonials {
        width: 90%;
        clear: both;
        padding-top: 40px;
    } 
}
